Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0987

Overview

Vulnerability Score 5.5 5.5
CVE Id CVE-2009-0987
Last Modified 22 Oct 2012 11:04:26
Published 14 Jul 2009 07:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2009-0987

Summary

Unspecified vulnerability in the Upgrade component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, and 10.2.0.3 allows remote authenticated users to affect confidentiality and integrity via unknown vectors.

Vulnerable Systems

Application

  • Oracle Database Server 10.1.0.5

  • Oracle Database Server 10.2.0.3

  • Oracle Database Server 9.2.0.8

  • Oracle Database Server 9.2.0.8dv


References

CONFIRM - http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpujul2009.html

XF - oracle-database-upgrade-unspecified(51746)

VUPEN - ADV-2009-1900

SECTRACK - 1022560

BID - 35679

SECUNIA - 35776

OSVDB - 55889

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujul2009-091332.html


Last Updated: 27 May 2016 11:01:06